# LineupType

- `-1`: N/A
- `0`: Over the air
- `1`: Cable
- `2`: Satellite
- `3`: IPTV
- `4`: Virtual



## Values

| Name               | Value              |
| ------------------ | ------------------ |
| `LineupTypeMinus1` | -1                 |
| `LineupTypeZero`   | 0                  |
| `LineupTypeOne`    | 1                  |
| `LineupTypeTwo`    | 2                  |
| `LineupTypeThree`  | 3                  |
| `LineupTypeFour`   | 4                  |